@charset "UTF-8";
/* コンテンツ */

#gnavi,#toggle {
    display: none;
}
#header {
    position: relative;
}
#header h1 a {
    pointer-events: none;
}
.bg_req {
    background-color: #f5f5f5;
}
.tsub2 {
    text-align: center;
}
.tsub2 h3 {
    margin: 0 auto;
    display: inline-block;
    font-size: 2em;
    font-weight: 500;
    letter-spacing: 0.2em;
    line-height: 1.4;
    border-bottom: 1px solid #333;
    padding:0 1em 0.3em;
}
.bg_req ul {
    text-align: left;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 2em;
}
.bg_req ul img {
    width: 100%;
}
.bg_req ul li:first-child {
    width: 40%;
}
.bg_req ul li:last-child {
    width: auto;
    margin-left: 5%;
}
.bg_req h4 {
    font-size: 1.4em;
    font-weight: 500;
    letter-spacing: 0.2em;
    line-height: 1.5;
    margin-bottom: 1em;
}
.bg_req section {
    font-size: 1em;
    font-weight: 500;
    line-height: 1.7;
}
.bg_req .more {
    margin-top: 2em;
    margin-left: 0;
}
.bg_req .more a {
    border: 1px solid #3b9a40;
    background-color: #3b9a40;
}
.bg_req .more a:hover {
    color:#3b9a40;
    background-color: #fff;
}

#main_img {
    position: relative;
    /*margin-top: 70px;*/
    margin-bottom: 2em;
}
#main_img span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 85%;
    background-color: #4fb0e5;
    background-image: url("../img/bg_copy.jpg");
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
    z-index: -1;
}
#main_img img {
    width: 100%;
}
#main_img section {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    max-width: 1500px;
	margin:0 auto;
    z-index: 10;
}
#main_img h2 {
    width: 80%;
    margin: -3em auto 3em;
}
#main_img h3 {
    width: 60%;
    margin: 0 auto 2em;
}
#main_img h4 {
    position: absolute;
    line-height: 0;
    top: 20px;
    right: 20px;
    width: 200px;
    z-index: 10;
}

@media screen and (min-width: 521px) {
.swiper-container1 .swiper-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.swiper-container1 .swiper-slide {
    width: calc(100% / 3) !important;
}
}

.tokuten {

}
.tokuten img {
    width: 100%;
}
.tokuten h3 {
    line-height: 0;
    width: 55%;
    margin: 0 auto 1em;
}
.tokuten h4 {
    line-height: 0;
    width: 85%;
    margin: 0 auto 3em;
}
.tokuten ul {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
}
.tokuten ul li:first-child {
    width: 47%;
}
.tokuten ul li:first-child img {
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}
.tokuten ul li:last-child {
    width: 53%;
    background-color: #ededed;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tokuten ul li:last-child section {
    text-align: center;
    line-height: 1.5;
    padding: 2em 0;
}
.tokuten ul li:last-child section h5 {
    font-size: 1.8em;
    font-weight: 500;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
}
.tokuten ul li:last-child section h6 {
    width: 60%;
    margin: 1em auto;
}
.tokuten ul li:last-child section p {
    font-size: 1.24em;
}
.tokuten ul li:last-child section p a {
    color: #111;
}

.illast1 {
    margin-bottom: 3em;
}
.illast1 img {
    width: 100%;
}
.illast1 ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.illast1 ul li:nth-child(1),.illast1 ul li:nth-child(3) {
    width: 15%;
} 
.illast1 ul li:nth-child(2) {
    width: 70%;
    text-align: center;
    font-size: 1.8em;
    line-height: 1.5;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
}

.item1 {
    margin-bottom: 5em;
}
.item1 img {
    width: 100%;
}
.item1 h3 {
    line-height: 0;
    width: 35%;
    margin: 0 auto 2em;
}
.item1 ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 2em;
}
.item1 ul li:nth-child(1) {
    width: 31%;
}
.item1 ul li:nth-child(2) {
    width: 42%;
}
.item1 ul li:nth-child(3) {
    width: 22%;
}
.item1 section {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding: 1.5em 0;
    margin-bottom: 0.5em;
}
.item1 section h4 {
    line-height: 0;
}
.item1 section p {
    font-size: 0.76em;
    line-height: 1.5;
    margin-top: 1em;
}
.item1 .btn {
    width: 25%;
    margin: 0 auto;
}

.item2 {
    
}
.item2 img {
    width: 100%;
}
.item2 ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.item2 ul li {
    width: 31%;
}
.item2 section {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding: 1em 0;
    margin-bottom: 0.5em;
}
.item2 h3 {
    line-height: 0;
    width: 80%;
    margin: 0 auto 1em;
}
.item2 h4 {
    line-height: 0;
}
.item2 .btn {
    width: 80%;
    margin: 0 auto;
}

.bg_acc {
    background-image: url("../img/bg_acc.jpg");
    background-position: center center;
    background-size: cover;
}
.illast2 {
    width: 80%;
    margin: 0 auto 3em;
}
.illast2 img {
    width: 100%;
}
.illast2 ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.illast2 ul li:nth-child(1),.illast2 ul li:nth-child(3) {
    width: 15%;
} 
.illast2 ul li:nth-child(2) {
    width: 60%;
    text-align: center;
}
.illast2 h3 {
    line-height: 0;
    width: 50%;
    margin: 0 auto 2em;
}

.swipe {
    display: none;
}
.map_box {
    position: relative;
    margin-bottom: 3em;
}
.mapimg {
    position: relative;
}
.mapimg img {
    width: 100%;
}
.mapimg section {
    position: relative;
    overflow: hidden;
}

.loc_box {
    margin-bottom: 3em;
}
.loc_box img {
    width: 100%;
}
.loc_box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: -2em;
}
.loc_box ul li {
    text-align: center;
    width: calc((100% / 4) - (6em / 3));
    margin-bottom: 2em;
}
.loc_box ul li p {
    font-weight: bold;
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
    line-height: 1.5;
    margin-top: 0.5em;
}
.lot_more {
    width: 20em;
    margin: 0 auto;
}

.lot_more a {
    height: 3em;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #003477;
    color: #003477;
    background-color: #fff;
    text-align: center;
    transition: all 0.3s;
}
.lot_more a:hover {
    opacity: 0.6;
}

.fsub {
    font-size: 1.6em;
    line-height: 1.7;
    text-align: center;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    color: #1a90b8;
}

#ptitle {
    position: relative;
    /*margin-top: 70px;*/
    background-color: #4fb0e5;
    background-image: url("../img/bg_copy.jpg");
    background-position: center bottom;
    background-size: 100% auto;
    background-repeat: no-repeat;
    padding: 3em;
}
#ptitle img {
    width: 100%;
}
#ptitle p {
    line-height: 0;
    width: 200px;
    margin: 0 auto 2em;
}
#ptitle h3 {
    color: #fff;
    line-height: 1;
    font-size: 2.5em;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
}

@media screen and (max-width: 960px) {
.bg_req {
    /*background-color: transparent;*/
}
.tsub2 {
    text-align: left;
}
.tsub2 h3 {
    font-size: 4vw;
    padding:0 1em 0.3em 0;
}
.bg_req ul {
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: row-reverse;
    margin-top: 2em;
}
.bg_req ul li:first-child {
    width: 40%;
}
.bg_req ul li:last-child {
    width: 55%;
    margin-left: 0;
}
.bg_req h4 {
    font-size: 3vw;
}
.bg_req .more {
    margin-top: 2em;
    margin-left: 0;
}

#main_img {
    /*margin-top: 60px;*/
}
#main_img h2 {
    width: 80%;
    margin: 0 auto 2em;
}
#main_img h3 {
    width: 60%;
    margin: 0 auto 1em;
}
#main_img h4 {
    width: 160px;
}

.tokuten {

}
.tokuten h3 {
    width: 50%;
    margin: 0 auto 1em;
}
.tokuten h4 {
    width: 100%;
    margin: 0 auto 2em;
}
.tokuten ul {
    
}
.tokuten ul li:first-child {
    width: 30%;
}
.tokuten ul li:last-child {
    width: 70%;
}
.tokuten ul li:last-child section {
    padding: 2em 0;
}
.tokuten ul li:last-child section h5 {
    font-size: 1.6em;
}
.tokuten ul li:last-child section h6 {
    width: 70%;
}
.tokuten ul li:last-child section p {
    font-size: 1.16em;
}

.illast1 {
    margin-bottom: 4em;
}
.illast1 ul li:nth-child(2) {
    font-size: 1.6em;
}

.item1 {
    margin-bottom: 4em;
}
.item1 h3 {
    width: 50%;
    margin: 0 auto 2em;
}
.item1 ul {
    justify-content: space-around;
    margin-bottom: 2em;
}
.item1 ul li:nth-child(1) {
    width: 60%;
    margin-bottom: 1em;
}
.item1 ul li:nth-child(2) {
    width: 58%;
}
.item1 ul li:nth-child(3) {
    width: 30%;
}
.item1 section {
    padding: 1.5em 0;
}
.item1 section h4 {
    width: 80%;
    margin: 0 auto;
}
.item1 .btn {
    width: 45%;
    margin: 0 auto;
}

.item2 {
    
}
.item2 ul {
    justify-content: space-around;
    margin-bottom: -4em;
}
.item2 ul li {
    width: 45%;
    margin-bottom: 4em;
}
.item2 section {
    padding: 1em 0;
}
.item2 h3 {
    width: 80%;
    margin: 0 auto 1em;
}
.item2 h4 {
    line-height: 0;
}
.item2 .btn {
    width: 100%;
    margin: 0 auto;
}

.illast2 {
    width: 90%;
    margin: 0 auto 3em;
}
.illast2 img {
    width: 100%;
}
.illast2 ul {
    
}
.illast2 ul li:nth-child(1),.illast2 ul li:nth-child(3) {
    width: 15%;
} 
.illast2 ul li:nth-child(2) {
    width: 55%;
    text-align: center;
}
.illast2 h3 {
    line-height: 0;
    width: 60%;
    margin: 0 auto 2em;
}

.loc_box {
    margin-bottom: 3em;
}
.loc_box ul {
    margin-bottom: -1em;
}
.loc_box ul li {
    text-align: center;
    width: calc((100% / 3) - (2em / 2));
    margin-bottom: 1em;
}
.loc_box ul li p {
    font-size: 0.84em;
}


.fsub {
    font-size: 4vw;
    text-align: left;
}

#ptitle {
    /*margin-top: 60px;*/
}
#ptitle p {
    width: 160px;
    margin: 0 auto 1.5em;
}
#ptitle h3 {
    font-size: 2em;
}

}


@media screen and (max-width: 520px) {
.tsub2 h3 {
    font-size: 5vw;
    padding:0 1em 0.3em 0;
}
.bg_req ul {
    position: relative;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 2em;
}
.bg_req ul li:first-child {
    display: none;
}
.bg_req ul li:last-child {
    width: 100%;
    margin-left: 0;
}
.bg_req h4 {
    font-size: 4vw;
}
.bg_req .more {
    margin-top: 2em;
    margin-left: auto;
}
.cat_img {
    position: absolute;
    width: 35%;
    top: 2em;
    right: 5%;
}
.cat_img img {
    width: 100%;
}

#main_img {
    /*margin-top: 50px;*/
}
.swiper-container1 {
    overflow: hidden;
}
.swiper-container1 .swiper-slide {
    width: 100% !important;
}
#main_img span {
    height: 93%;
}
#main_img h2 {
    width: 85%;
    margin: -2em auto 2em;
}
#main_img h3 {
    width: 80%;
    margin: 0 auto 2em;
}
#main_img h4 {
    width: 30%;
}

.tokuten {

}
.tokuten h3 {
    width: 70%;
    margin: 0 auto 1em;
}
.tokuten h4 {
    width: 100%;
    margin: 0 auto 2em;
}
.tokuten ul {
    
}
.tokuten ul li:first-child {
    width: 100%;
}
.tokuten ul li:last-child {
    width: 100%;
}
.tokuten ul li:last-child section {
    padding: 2em 0;
}
.tokuten ul li:last-child section h5 {
    font-size: 5.5vw;
}
.tokuten ul li:last-child section h6 {
    width: 70%;
}
.tokuten ul li:last-child section p {
    font-size: 4vw;
}

.illast1 {
    margin-bottom: 3em;
}
.illast1 ul {

}
.illast1 ul li:nth-child(1),.illast1 ul li:nth-child(3) {
} 
.illast1 ul li:nth-child(2) {
    font-size: 4vw;
    line-height: 1.7;
}

.item1 {
    margin-bottom: 3em;
}
.item1 h3 {
    width: 70%;
    margin: 0 auto 1em;
}
.item1 ul {
    justify-content: space-around;
    margin-bottom: 1em;
}
.item1 ul li:nth-child(1) {
    width: 80%;
    margin-bottom: 1em;
}
.item1 ul li:nth-child(2) {
    width: 100%;
}
.item1 ul li:nth-child(3) {
    width: 55%;
}
.item1 section {
    padding: 1.5em 0;
}
.item1 section h4 {
    width: 100%;
    margin: 0 auto;
}
.item1 .btn {
    width: 70%;
    margin: 0 auto;
}

.item2 {
    
}
.item2 ul {
    justify-content: space-around;
    margin-bottom: -3em;
}
.item2 ul li {
    width: 100%;
    margin-bottom: 3em;
}
.item2 section {
    padding: 1em 0;
}
.item2 h3 {
    width: 70%;
    margin: 0 auto 0.5em;
}
.item2 h4 {
    line-height: 0;
}
.item2 .btn {
    width: 70%;
    margin: 0 auto;
}

.illast2 {
    width: 100%;
    margin: 0 auto 3em;
}
.illast2 img {
    width: 100%;
}
.illast2 ul {
    
}
.illast2 ul li:nth-child(1),.illast2 ul li:nth-child(3) {
    width: 15%;
} 
.illast2 ul li:nth-child(2) {
    width: 60%;
    text-align: center;
}
.illast2 h3 {
    line-height: 0;
    width: 70%;
    margin: 0 auto 2em;
}

.mapimg {
    overflow: auto;
}
.mapimg section {
    width: 700px;
}

.swipe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
}
.swipe img {
    width: 70px;
}

.loc_box {
    margin-bottom: 2em;
}
.loc_box ul {
    margin-bottom: -1em;
}
.loc_box ul li {
    text-align: center;
    width: calc((100% / 2) - (1em / 2));
    margin-bottom: 1em;
}
.loc_box ul li p {
    font-size: 2.8vw;
}


#ptitle {
    /*margin-top: 50px;*/
}
#ptitle p {
    width: 40%;
    margin: 0 auto 1.5em;
}
#ptitle h3 {
    font-size: 1.6em;
}

}
